import { Controller } from 'egg';

export default class UpdateController extends Controller {
  public async getversion() {
    const { ctx } = this;
    const { version } = ctx.request.body;
    ctx.body = await ctx.service.update.getVersion(version);
  }

}
